Subject: Ticket Assigned - Broken Blush frm BLUSHING HEARTS
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 09:33:33 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken Blush frm BLUSHING HEARTS Hii,Good day to u..Today I recived my parcel Everything was luvlly & fineJust dis blush was without bubble wrap & whn I opened it...It was brokenAs u can see in da picture I need a replacement as soon as possible plz
Waiting for ur reply!

Contacted
Sent from Yahoo Mail on Android

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021748